/* MAIN PAGE ************************************************/
@media (min-width:991px) {
	#eb-events-manage-page {
		padding: 0 20px 20px
	}
}

/* TOOLBAR */
#eb-events-manage-page #toolbar {
	display: flex;
	flex-flow: row wrap;
	margin: 0 -5px 10px
}

@media (min-width:991px) {
	#eb-events-manage-page #toolbar {
		justify-content: space-between;
		margin: 0
	}
}

#eb-events-manage-page .btn-toolbar .btn-wrapper {
	flex: 1 1 auto;
	padding: 0;
	margin: 0 5px 10px;
	border-radius: 2px;
	overflow: hidden
}

#eb-events-manage-page .btn-toolbar .btn-wrapper:nth-of-type(1) {
	flex: 1 1 100%
}

@media (min-width:991px) {
	#eb-events-manage-page .btn-toolbar .btn-wrapper {
		flex: 0 0 24.5%;
		margin: 0 0 10px
	}
	
	#eb-events-manage-page .btn-toolbar .btn-wrapper:nth-of-type(1) {
		margin: 0 0 15px
	}
	
	#eb-events-manage-page .btn-toolbar .btn-wrapper:nth-of-type(1) button {
		font-size: 20px;
		height: 60px
	}
}

#eb-events-manage-page .btn-toolbar .btn-wrapper button {
	background-color:#4f9a74 !important
}

#eb-events-manage-page .btn-toolbar .btn-wrapper button {
	display: block;
	width: 100%
}

#eb-events-manage-page .btn-toolbar .btn-wrapper button:hover {
	background-color:#2b588d !important
}

#eb-events-manage-page .btn-toolbar .btn-wrapper:nth-of-type(1) button {
	background-color:#2b588d !important
}


/* FILTERS FRAME */
#eb-events-manage-page .filters {
	display: flex;
	flex-flow: row wrap;
	margin-bottom: 30px
}

@media (min-width:991px) {
	#eb-events-manage-page .filters {
		padding: 10px 0;
		margin-bottom: 0
	}
}


/* DROPDOWN: SELECT CATEGORY */
#eb-events-manage-page .filters > .btn-group.pull-left:nth-child(3) {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	flex: 1 1 100%;
	width: 100%;
	order: 1
}

@media (min-width:991px) {
	#eb-events-manage-page .filters > .btn-group.pull-left:nth-child(3) {
		margin-bottom: 20px
	}
}

#eb-events-manage-page .filters > .btn-group.pull-left:nth-child(3) .chzn-container {
	flex: 0 0 49%
}

#eb-events-manage-page .filters > .btn-group.pull-left:nth-child(3) .chzn-container .chzn-single {
	height: 35px
}

#eb-events-manage-page .filters > .btn-group.pull-left:nth-child(3) .chzn-container .chzn-single div {
	right: 5px
}


/* SEARCH DESCRIPTION AND INPUT BAR  */
#eb-events-manage-page .filters > .filter-search {
	flex: 1 1 100%;
	order: 2
}

@media (min-width:991px) {
	#eb-events-manage-page .filters > .filter-search {
		display: flex;
		flex-flow: row wrap;
		flex: 1 1 auto
	}
}

#eb-events-manage-page .filter-search label {
	display: block;
	text-align: left;
	padding: 10px 0 15px
}

@media (min-width:991px) {
	#eb-events-manage-page .filter-search label {
		flex: 0 0 auto;
		font-size: 110%;
		padding: 5px 20px 0 0
	}
}

#eb-events-manage-page .filter-search input {
	margin: 0 0 15px
}

@media (min-width:991px) {
	#eb-events-manage-page .filter-search input {
		flex: 1 1 auto;
		width: auto;
		margin-bottom: 20px
	}
}


/* ENTER AND RESET BUTTONS */
#eb-events-manage-page .filters > .btn-group.pull-left:nth-child(2) {
	display: flex;
	flex-flow: row nowrap;
	order: 3;
	width: 100%;
	justify-content: space-between
}

@media (min-width:991px) {
	#eb-events-manage-page .filters > .btn-group.pull-left:nth-child(2) {
		flex: 0 0 auto;
		width: auto
	}
}

#eb-events-manage-page .filters > .btn-group.pull-left:nth-child(2) button {
	flex: 0 0 49%;
	margin: 0
}

@media (min-width:991px) {
	#eb-events-manage-page .filters > .btn-group.pull-left:nth-child(2) button {
		flex: 1 1 auto;
		margin-left: 10px
	}
}

#eb-events-manage-page .filters > .btn-group.pull-left:nth-child(2) button {
	background-repeat: no-repeat;
	background-position: 50%;
	background-size: 15px
}

#eb-events-manage-page .filters > .btn-group.pull-left:nth-child(2) button:nth-child(1) {
	background-image: url(https://www.internationalconservation.org/images/icons/search-solid.svg);
}

#eb-events-manage-page .filters > .btn-group.pull-left:nth-child(2) button:nth-child(2) {
	background-image: url(https://www.internationalconservation.org/images/icons/undo-solid.svg)
}

#eb-events-manage-page .filters > .btn-group.pull-left:nth-child(2) button:nth-child(1) .fa-search:before {
	display: none
}


/* SPREADSHEET */
#eb-events-manage-page #adminForm h2 {
	max-width: none
}

#eb-events-manage-page #adminForm table {
	
	overflow: hidden
}

@media (min-width:991px) {
	#eb-events-manage-page #adminForm table {
		display: flex;
		flex-flow: row wrap;
		padding: 0
	}
}

#eb-events-manage-page #adminForm table tbody {
	flex: 1 1 100%;
	order: 3
}

#eb-events-manage-page #adminForm table tr {
	display: flex;
	flex-flow: row wrap
}

@media (min-width:991px) {
	#eb-events-manage-page #adminForm table tr {
		flex-flow: row nowrap
	}
}

@media (min-width:991px) {
	#eb-events-manage-page #adminForm table tr th, #eb-events-manage-page #adminForm table tbody tr td {
		display: flex;
		align-items: center;
		font-size: 12px;
		padding: 0 15px;
		border-left: 1px solid #DDDDDD
	}
}

@media (min-width:1400px) {
	#eb-events-manage-page #adminForm table tr th, #eb-events-manage-page #adminForm table tbody tr td {
		font-size: 14px
	}
}

#eb-events-manage-page #adminForm table tr th:nth-child(1), #eb-events-manage-page #adminForm table tr td:nth-child(1) {
	border-left: 0
}


/* SPREADSHEET HEADERS */
#eb-events-manage-page #adminForm table thead {
	display: none
}

@media (min-width:991px) {
	#eb-events-manage-page #adminForm table thead {
		display: block;
		flex: 1 1 100%;
		order: 2;
		text-align: left;
		border: 1px solid #DDDDDD;
		border-radius: 2px 2px 0 0;
		background-color: #FFFFFF
	}
}

@media (min-width:991px) {
	#eb-events-manage-page #adminForm table thead tr {
		height: 50px
	}
}

#eb-events-manage-page #adminForm table tr th, #eb-events-manage-page #adminForm table tbody tr td {
	display: flex;
	box-sizing: border-box;
	align-content: center;
	font-size: 14px;
	line-height: 20px
}


/* SPREADSHEET CONTENT */
#eb-events-manage-page #adminForm table tbody tr {
	padding: 20px 15px 20px;
	border: 1px solid #CCCCCC;
	border-radius: 2px;
	margin-bottom: 20px
}

@media (min-width:991px) {
	#eb-events-manage-page #adminForm table tbody tr {
		padding: 5px 15px 8px
	}
}

@media (max-width:990px) {
	#eb-events-manage-page #adminForm table tbody tr:nth-child(odd) {
		background-color: #F4F4F8
	}	
}

@media (min-width:991px) {
	#eb-events-manage-page #adminForm table tbody tr {
		padding: 0;
		margin: 10px 0 20px;
		border-radius: 2px;
		border-bottom: 5px solid #2b588d;
		background-color: #F4F4F8
	}
}

#eb-events-manage-page #adminForm table tbody tr td {
	justify-content: center
}

@media (min-width:991px) {
	#eb-events-manage-page #adminForm table tbody tr td {
		justify-content: flex-start;
		padding-top: 10px;
		padding-bottom: 13px
	}
}

#eb-events-manage-page #adminForm table tbody tr:nth-child(even) {
	background-color: #F4F4F8
}


/* CHECKBOX */
#eb-events-manage-page #adminForm table tr th:nth-child(1), #eb-events-manage-page #adminForm table tr td:nth-child(1) {
	flex: 1 1 100%;
	margin-bottom: 10px;
	justify-content: center;
	text-align: center
}

@media (min-width:991px) {
	#eb-events-manage-page #adminForm table tr th:nth-child(1), #eb-events-manage-page #adminForm table tr td:nth-child(1) {
		flex: 0 0 50px;
		margin-bottom: 0
	}
}

#eb-events-manage-page #adminForm table tr input[type=checkbox] {
	top: 1px;
	width: 12px;
	height: 12px;
	margin: 0
}


/* EVENT */
@media (max-width:990px) {
	#eb-events-manage-page #adminForm table tr th:nth-child(2), #eb-events-manage-page #adminForm table tr td:nth-child(2) {
		flex: 1 1 100%;
		font-size: 16px;
		line-height: 24px;
		padding-bottom: 10px
	}
}

@media (min-width:991px) {
	#eb-events-manage-page #adminForm table tr th:nth-child(2), #eb-events-manage-page #adminForm table tr td:nth-child(2) {
		flex: 0 0 40%;
		max-width: 40%
	}	
}


/* CATEGORY */
#eb-events-manage-page #adminForm table tr th:nth-child(3), #eb-events-manage-page #adminForm table tr td:nth-child(3) {
	flex: 1 1 100%;
	justify-content: center
}

@media (min-width:991px) {
	#eb-events-manage-page #adminForm table tr th:nth-child(3), #eb-events-manage-page #adminForm table tr td:nth-child(3) {
		flex: 0 0 15%;
		max-width: 15%;
		justify-content: flex-start;
		padding-right: 15px
	}
}


/* DATE */
#eb-events-manage-page #adminForm table tr th:nth-child(4), #eb-events-manage-page #adminForm table tr td:nth-child(4) {
	flex: 1 1 100%;
	justify-content: center;
	
}

@media (min-width:991px) {
	#eb-events-manage-page #adminForm table tr th:nth-child(4), #eb-events-manage-page #adminForm table tr td:nth-child(4) {
		flex: 0 0 15%;
		max-width: 15%;
		justify-content: flex-start;
		padding-left: 15px			
	}
}


/* RSVP'D */
#eb-events-manage-page #adminForm table tr th:nth-child(5), #eb-events-manage-page #adminForm table tr td:nth-child(5) {
	flex: 1 1 100%;
	justify-content: center
	
}

@media (min-width:991px) {
	#eb-events-manage-page #adminForm table tr th:nth-child(5), #eb-events-manage-page #adminForm table tr td:nth-child(5) {
		flex: 0 0 10%;
		justify-content: flex-start;
		padding-left: 15px			
	}
}


/* STATUS */
#eb-events-manage-page #adminForm table tr th:nth-child(6), #eb-events-manage-page #adminForm table tr td:nth-child(6) {
	flex: 1 1 100%;
	justify-content: center
}

@media (min-width:991px) {
	#eb-events-manage-page #adminForm table tr th:nth-child(6), #eb-events-manage-page #adminForm table tr td:nth-child(6) {
		flex: 1 1 auto;
		justify-content: flex-start
	}
}

#eb-events-manage-page #adminForm table tr td:nth-child(6) .btn {
	display: block;
	width: 100%;
	height: auto;
	max-height: none;
	max-width: none;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 14px;
    line-height: 28px;
	letter-spacing: 0.8px;
	color: #2b588d !important;
	border: 0;
	border-radius: 0;
	background-color: transparent;
	background: none;
	padding: 0;
	margin: 20px 0 0 0;
	text-shadow: none
}

@media (min-width:991px) {
	#eb-events-manage-page #adminForm table tr td:nth-child(6) .btn {
		margin: 0
	}
}

#eb-events-manage-page #adminForm table tr td:nth-child(6) .btn::before, #eb-events-manage-page #adminForm table tr td:nth-child(6) .btn::after {
	display: none
}

#eb-events-manage-page #adminForm table tr td:nth-child(6) .btn .icon-publish:before {
	content: "unpublish"
}

#eb-events-manage-page #adminForm table tr td:nth-child(6) .btn .icon-unpublish:before {
	content: "publish"
}

/* HIDES ID */
#eb-events-manage-page #adminForm table tr th:nth-child(7), #eb-events-manage-page #adminForm table tr td:nth-child(7) {
	display: none
}


/* ADD & EDIT EVENT ***************************/

/* buttons reformatting */
#eb-add-edit-event-page a.btn, #eb-add-edit-event-page #btn-toolbar .btn-toolbar .btn-wrapper .btn, #eb-add-edit-event-page input, #eb-add-edit-event-page select {
	display: block;
	width: 100% !important
}


/* frame */
@media (min-width:991px) {
	#eb-add-edit-event-page {
		padding-top: 25px;
		padding-bottom: 50px;
		margin-bottom: 50px;
		background-color: #F4F4F8
	}
}

#eb-add-edit-event-page .centerbox {
	background-color: #FFFFFF
}

@media (min-width:991px) {
	#eb-add-edit-event-page .centerbox {
		padding: 0;
		border-radius: 2px;
		overflow: hidden
	}
}

/* H1 */
#eb-add-edit-event-page h1.eb-page-heading {
	padding: 0 5% 20px !important
}

@media (min-width:991px) {
	#eb-add-edit-event-page h1.eb-page-heading {
		font-size: 18px;
		font-weight: 400;
		text-align: center;
		color: #FFFFFF;
		padding: 10px 0 13px !important;
		background-color:#2b588d
	}
} 

@media (min-width:991px) {
	#eb-add-edit-event-page .centerbox form {
		padding: 20px 30px 0;
		border-right: 1px solid #CCCCCC;
		border-left: 1px solid #CCCCCC
	}
}

#eb-add-edit-event-page ul li {
	list-style: none
}

@media (min-width:991px) {
	#eb-add-edit-event-page #btn-toolbar {
		padding: 0 30px 30px;
		border: 1px solid #CCCCCC;
		border-radius: 0 0 2px 2px;
		border-top: 0			
	}
}

#eb-add-edit-event-page #btn-toolbar .btn-toolbar {
	display: flex;
	flex-flow: row wrap;
	margin: 30px -5px
}

@media (min-width:991px) {
	#eb-add-edit-event-page #btn-toolbar .btn-toolbar {
		margin: 0 -5px
	}
}

#eb-add-edit-event-page #btn-toolbar .btn-toolbar .btn-wrapper {
	flex: 1 1 100%;
	padding: 0 5px;
	margin: 0 0 10px
}

@media (min-width:991px) {
	#eb-add-edit-event-page #btn-toolbar .btn-toolbar .btn-wrapper {
		flex: 1 1 auto;
		margin: 0
	}
}

#eb-add-edit-event-page #btn-toolbar .btn-toolbar .btn-wrapper .btn {
	border-radius: 2px;
	background-color:#2b588d
}

#eb-add-edit-event-page #btn-toolbar .btn-toolbar .btn-wrapper .btn:hover {
	background-color:#4f9a74
}

#eb-add-edit-event-page .row-fluid.eb-container {
	padding-right: 0;
	padding-left: 0
}

#eb-add-edit-event-page #eventTabs, #eb-add-edit-event-page #recurring-settings-page, #eb-add-edit-event-page #group-registration-rates-page, #eb-add-edit-event-page #discount-page {
	display: none
}

#eb-add-edit-event-page #basic-information-page .control-group:nth-child(6), #eb-add-edit-event-page #basic-information-page .control-group:nth-child(10), #eb-add-edit-event-page #misc-page .control-group:nth-child(2), #eb-add-edit-event-page #misc-page .control-group:nth-child(3), #eb-add-edit-event-page #misc-page .control-group:nth-child(4), #eb-add-edit-event-page #misc-page .control-group:nth-child(5) {
	display: none
}

@media (min-width:991px) {
	#eb-add-edit-event-page #basic-information-page  {
		display: flex;
		flex-flow: row wrap
	}
	/* title */
	#eb-add-edit-event-page #basic-information-page .control-group:nth-child(1) {
		order: 1;
		flex: 1 1 100%
	}
	/* alias */
	#eb-add-edit-event-page #basic-information-page .control-group:nth-child(2) {
		order: 2;
		flex: 1 1 100%
	}
	/* target audience */
	#eb-add-edit-event-page #basic-information-page .control-group:nth-child(3) {
		order: 6;
		flex: 1 1 auto;
		padding-right: 20px
	}
	/* image */
	#eb-add-edit-event-page #basic-information-page .control-group:nth-child(4) {
		order: 7;
		flex: 1 1 240px
	}
	/* date and time */
	#eb-add-edit-event-page #basic-information-page .control-group:nth-child(5) {
		order: 5;
		flex: 1 1 auto;
		padding-right: 20px
	}
	/* short description */
	#eb-add-edit-event-page #basic-information-page .control-group:nth-child(7) {
		order: 4;
		flex: 1 1 100%
	}
	/* description */
	#eb-add-edit-event-page #basic-information-page .control-group:nth-child(8) {
		order: 3;
		flex: 1 1 100%
	}
	/* published */
	#eb-add-edit-event-page #basic-information-page .control-group:nth-child(9) {
		order: 8;
		flex: 1 1 100%
	}
}

#eb-add-edit-event-page .control-group .control-label {
	display: block;
	line-height: 20px;
	text-align: center;
	text-transform: uppercase;
	margin-bottom: 10px
}

@media (min-width:991px) {
	#eb-add-edit-event-page .control-group .control-label {
		text-align: left;
		text-transform: none;
	}
}

#eb-add-edit-event-page .control-group:nth-child(1) .control-label, #eb-add-edit-event-page .control-group:nth-child(8) .control-label {
	font-size: 16px;
	text-align: center;
	text-transform: uppercase
}

#eb-add-edit-event-page .control-group:nth-child(7) .control-label {
	font-size: 16px;
	font-weight: normal;
	text-align: center;
	text-transform: uppercase
}

#eb-add-edit-event-page .control-group:nth-child(2) .control-label {
	font-weight: normal;
	text-align: center;
	text-transform: uppercase
}


#eb-add-edit-event-page .control-group .controls {
	padding-bottom: 20px
}

@media (max-width:990px) {
	#eb-add-edit-event-page #misc-page .control-group .controls:last-child {
		padding-bottom: 0
	}
}

#eb-add-edit-event-page .control-group .controls > input {
	padding-top: 6px
}

#eb-add-edit-event-page #basic-information-page .control-group:nth-child(4) .controls img {
	margin-top: 20px
}

#eb-add-edit-event-page #basic-information-page .control-group:nth-child(4) .controls input[type=checkbox] {
	display: inline;
	width: 15px !important;
	top: 16px;
	margin-right: 10px
}

@media (min-width:991px) {
	#eb-add-edit-event-page #basic-information-page .control-group:nth-child(4) .controls input[type=checkbox] {
		top: 14px
	}
}



/* CALENDAR */
#eb-add-edit-event-page #basic-information-page .control-group:nth-child(5) .controls {
	display: flex;
	flex-flow: row nowrap
}

#eb-add-edit-event-page #basic-information-page .control-group:nth-child(5) .controls .field-calendar {
	flex: 1 1 auto;
	margin: 0
}

#eb-add-edit-event-page #basic-information-page .control-group:nth-child(5) .controls .field-calendar .input-append {
	display: flex;
	flex-flow: row nowrap
}

#eb-add-edit-event-page #basic-information-page .control-group:nth-child(5) .controls .field-calendar .input-append input {
	flex: 1 1 auto;
	margin: 0 10px 0 0 
}

#eb-add-edit-event-page #basic-information-page .control-group:nth-child(5) .controls .field-calendar .input-append button {
	flex: 0 0 auto;
	width: auto
}

#eb-add-edit-event-page #basic-information-page .control-group:nth-child(5) .controls > select {
	flex: 0 0 50px;
	margin: 0 0 0 10px
}

#eb-add-edit-event-page #basic-information-page .control-group:nth-child(8) {
	margin-top: 20px !important
}

#eb-add-edit-event-page #basic-information-page .control-group:nth-child(7) .control-label {
	margin-top: 20px;
	margin-bottom: 20px
}

#eb-add-edit-event-page #basic-information-page .control-group:nth-child(8) .control-label {
	margin-bottom: 20px
}

#eb-add-edit-event-page .control-group .controls #description_ifr {
	height: 350px !important
}

@media (min-width:991px) {
	#eb-add-edit-event-page .control-group.control-group:nth-child(8) .controls #description_ifr {
		height: 400px !important
	}
	
	#eb-add-edit-event-page .control-group.control-group:nth-child(7) .controls #short_description_ifr {
		height: 250px !important
	}
}

@media (min-width:991px) {
	#eb-add-edit-event-page .control-group .controls > input {
		padding-top: 8px
	}
}

#eb-add-edit-event-page .control-group .controls > button {
	margin-top: 10px;
	margin-bottom: 15px
}

#eb-add-edit-event-page #basic-information-page .toggle-editor .btn {
	margin: 20px 0 0 0
}

#eb-add-edit-event-page .js-editor-tinymce button {
	color: inherit !important
}

#eb-add-edit-event-page .js-editor-tinymce button:hover {
	background: none !important;
	background-color: transparent !important
}

#eb-add-edit-event-page #basic-information-page .js-calendar {
	right: 0 !important
}

#eb-add-edit-event-page #basic-information-page .js-calendar .calendar-container table {
	max-width: none !important
}

#eb-add-edit-event-page #basic-information-page .js-calendar .calendar-container table thead, #eb-add-edit-event-page #basic-information-page .js-calendar .calendar-container table tbody  {
	display: block
}

#eb-add-edit-event-page #basic-information-page .js-calendar .calendar-container table .calendar-header tr, #eb-add-edit-event-page #basic-information-page .js-calendar .calendar-container table .calendar-header td, #eb-add-edit-event-page #basic-information-page .js-calendar .calendar-container table .calendar-header div, #eb-add-edit-event-page #basic-information-page .js-calendar .calendar-container table .calendar-header div div, #eb-add-edit-event-page #basic-information-page .js-calendar .calendar-container table .calendar-header div div span {
	display: flex;
	flex-flow: row nowrap;
	flex: 1 1 100%;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
	height: 40px;
	padding: 0 !important;
	justify-content: center;
	align-items: center
}

#eb-add-edit-event-page #basic-information-page .js-calendar .calendar-container table .calendar-header tr {
	box-sizing: content-box !important;
	padding-bottom: 5px !important
}

#eb-add-edit-event-page #basic-information-page .js-calendar .calendar-container table .calendar-header tr:nth-child(odd) {
	background-color: #F4F4F8
}

#eb-add-edit-event-page #basic-information-page .js-calendar .calendar-container table .calendar-header .calendar-head-row td {
	flex: 0 0 auto
}

#eb-add-edit-event-page #basic-information-page .js-calendar .calendar-container table .calendar-header .calendar-head-row td.title {
	flex: 1 1 auto
}

#eb-add-edit-event-page #basic-information-page .js-calendar .calendar-container table .calendar-header td.day-name {
	flex: 0 0 14.28%;
	font-size: 12px !important
}

#eb-add-edit-event-page #basic-information-page .js-calendar .calendar-container table tbody tr {
	display: flex;
	flex-flow: row nowrap;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase
}

#eb-add-edit-event-page #basic-information-page .js-calendar .calendar-container table tbody td {
	flex: 1 1 auto;
	padding: 12px 0
}

#eb-add-edit-event-page #basic-information-page .js-calendar .calendar-container table td.day-name.wn, #eb-add-edit-event-page #basic-information-page .js-calendar .calendar-container table td.day.wn {
	display: none
}

#eb-add-edit-event-page #basic-information-page .js-calendar .buttons-wrapper.btn-group {
	display: flex;
	flex-flow: row nowrap;
	padding: 0 !important;
	margin: 0 !important		
}

#eb-add-edit-event-page #basic-information-page .js-calendar .buttons-wrapper.btn-group button {
	flex: 1 1 auto;
	height: 50px !important;
	max-height: none !important;
	color: #111111 !important;
	text-shadow: 0 0 0 !important;
	padding: 0 !important;
	margin: 0 !important;
	border-radius: 0 !important;
	background: none !important;
	background-color: #F4F4F8 !important
}

#eb-add-edit-event-page #basic-information-page .js-calendar .buttons-wrapper.btn-group button:nth-child(even) {
	background-color: #FFFFFF !important
}


@media (min-width:991px) {
	#eb-add-edit-event-page #basic-information-page .control-group:nth-child(9) .controls {
		display: flex;
		flex-flow: row nowrap
	}

	#eb-add-edit-event-page #basic-information-page .control-group:nth-child(9) .controls > select {
		flex: 1 1 auto;
		width: auto
	}

	#eb-add-edit-event-page #basic-information-page .control-group:nth-child(9) .controls > button {
		flex: 0 0 auto;
		width: auto;
		min-width: 300px;
		margin-top: 0
	}
}


/* EVENTS ARCHIVE */
@media (min-width:991px) {
	#eb-events-archive-page {
		padding-bottom: 50px
	}
}

@media (min-width:991px) {
	#eb-events-archive-page #eb-events {
		display: flex;
		flex-flow: row wrap;
		margin: 0 -20px
	}
}

#eb-events-archive-page .eb-event {
	padding-bottom: 30px
}

@media (min-width:991px) {
	#eb-events-archive-page #eb-events .eb-event {
		flex: 0 0 30%;
		padding: 0 20px 20px
	}
}

#eb-events-archive-page img.eb-thumb-left {
	width: 100%
}

@media (min-width:991px) {
	#eb-events-archive-page #eb-events h3 {
		font-size: 14px;
		line-height: 22px
	}
}

#eb-events-archive-page .eb-description .eb-event-property {
	display: none
}

#eb-events-archive-page .eb-description .eb-event-property:nth-child(1) {
	display: flex;
	flex-flow: row wrap;
	padding-bottom: 20px
}

#eb-events-archive-page .eb-description .eb-event-property .eb-event-property-label {
	flex: 1 1 100%;
	text-align: center
}

@media (min-width:991px) {
	#eb-events-archive-page .eb-description .eb-event-property .eb-event-property-label {
		flex: 0 0 auto;
		padding-right: 5px;
		font-size: 14px;
		line-height: 22px;
		text-align: left
	}
}

#eb-events-archive-page .eb-description .eb-event-property .eb-event-property-value {
	flex: 1 1 100%	
}

@media (min-width:991px) {
	#eb-events-archive-page .eb-description .eb-event-property .eb-event-property-value {
		flex: 1 1 auto;
		font-size: 14px;
		line-height: 22px
	}
}